.politic .header p {
    text-align: justify;
    font-size: 0.9rem;
    line-height: 1.5em;
    margin-bottom: 0px;
        text-indent: 0px;
    
}
.politic p {
    text-align: justify;
    font-size: 0.9rem;
    line-height: 1.5em;
    text-indent: 30px;
    margin-bottom: 0px;
    
}
.politic ul {
    text-align: justify;
    list-style-type: none;
    font-size: 0.9rem;
    line-height: 1.5em;
    margin-bottom: 0px;
    margin-left: 0px;
}
.politic ul li {
    position: relative;
    text-indent: 30px;
}
.politic ul li::before {
    content:'-';
    left: -10px;
    position: absolute;
}
a.checkboxCallme {
    font-size: 12px;
}

.post-content ul.nav-tabs.tabsy {
    list-style: none;
    margin-left: 0px;
    margin-bottom: 1rem;
}
.nav-tabs .nav-link {
    background: #183883;
    color: #f5f5f5;
        padding: 15px 20px;
} 
.nav-tabs .nav-item.show .nav-link {
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background: #183883;
    color: #f5f5f5;
    text-align: center;
    -webkit-transition: all 25ms ease-in-out;
    transition: all 25ms ease-in-out;
        font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
        border-color:  #183883;
}
.nav-tabs .nav-link.active {
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background: #a9a9a9;
    color: #f5f5f5;
    text-align: center;
    -webkit-transition: all 25ms ease-in-out;
    transition: all 25ms ease-in-out;
        font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
        border-color: #a9a9a9;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background: #a9a9a9;
    color: #f5f5f5;
    text-align: center;
    -webkit-transition: all 25ms ease-in-out;
    transition: all 25ms ease-in-out;
        font-size: 15px;
    font-weight: bold;
    padding: 15px 20px;
        border-color: #183883 #183883 #183883;
}
.nav-item.tabButton {
    font-size: 15px;
    font-weight: bold;
    padding: 0px;
}